-- 基础信息
base_info = {
	group_id = 133310383
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 383001, monster_id = 25210203, pos = { x = -2650.142, y = 256.842, z = 4240.291 }, rot = { x = 0.000, y = 342.112, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9006, area_id = 28 },
	{ config_id = 383002, monster_id = 25210302, pos = { x = -2678.137, y = 265.745, z = 4216.295 }, rot = { x = 0.000, y = 52.747, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 },
	{ config_id = 383003, monster_id = 25210301, pos = { x = -2654.872, y = 259.080, z = 4238.664 }, rot = { x = 0.000, y = 115.286, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9003, area_id = 28 },
	{ config_id = 383004, monster_id = 25210402, pos = { x = -2647.605, y = 256.432, z = 4237.328 }, rot = { x = 0.000, y = 96.281, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 383005, gadget_id = 70330397, pos = { x = -2649.648, y = 257.364, z = 4234.536 }, rot = { x = 347.356, y = 320.380, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 383001, 383002, 383003, 383004 },
		gadgets = { 383005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
